<!DOCTYPE html>
<html class="has-background-danger" lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ config('app.name', 'Pedidos del MPS') }}</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <link rel="stylesheet" href="{{ mix('css/app.css') }}">
</head>
<body>
<section class="section">
    <div id="root" class="container">
        <login-titulos></login-titulos>
        @error('name')
        <div class="notification is-warning">
            Contraseña incorrecta, intentalo nuevamente.
        </div>
        @enderror
        <comunes-region-select></comunes-region-select>
        <form method="post" action="/login">
            @csrf
            <comunes-login-form></comunes-login-form>
        </form>
    </div>
</section>
<script src="{{ mix('js/app.js') }}" defer></script>
</body>
</html>
